gemfile見るとredisのバージョンが古いと実行されないとこがあるみたいなんだけど。大丈夫なんかな。うち3.2なんだけど...。🙄

Follow

今日の午後のどこかでメンテナンスをおこないます。初めて実施する作業なので長時間止まる場合もありますが、よろしくお願いします。😜

停止時間:
12/5 15時以降のどこか~未定
(数分~数時間停止)

ダメだった時の垢:
@lucida3yobi

Node.jsと違って、バージョン上げすぎて弾かれることはなさそうなので、上手くいくとは思ってるけど。gemfileの見方が間違ってたら最悪爆死しますね🙄
爆死したら、今回はDBリストアするけどこれも初めてやることだから、時間かかるかも。

ついでにdbのゴミ掃除とやらもやってみるか。

じゃあメンテ入ります。サービス止める瞬間か、なにかミスったくらいですかね。止まるのは。🙄
失敗しても殴らないでくださーい😭

無事メンテナンス作業は終わりました~🙄

redisってサーバとクライアントがあるのねJ
mastodonの管理画面に表示されてるのはクライアントのほうなんだ...知らなかった。
いちおリリースノートでは2018年11月でredis-server v5.0.2がリリースされててバージョンは最新になってるので無駄な作業ではなかったけど。
んー 調べ不足でした😭

そういえばバージョン調べるのに
redis-cli
って打ってた。cli=クライアントやんねん。🙄

EPELというリポジトリ入れたので、次からはアップデートがラクになるかな。

Sign in to participate in the conversation
Lucida-Memo

一人鯖「Lucida-Memo」 index= https://lucida-memo.info/